html body .content {
    padding: 0;
    position: relative;
    transition: 300ms ease all;
    backface-visibility: hidden;
    min-height: calc(100% - 2.5rem);
    margin-right: 255px;
    margin-left: 10px;
}
body {
    font-family: tajawal !important;
}
body.dark-layout h3.title-breadcrumb {
	color: var(--fontColor) !important;
	font-size: 28px;
	padding-left: 10px;
	padding-right: 0px;
  }
.vertical-overlay-menu .main-menu .navigation li.has-sub > a:not(.mm-next):after{
	left: 7px;
	right: 200px;
  }
  html body.navbar-static .navbar-container, html body.navbar-sticky .navbar-container {
	padding-left: 0rem;
	padding-right: 0rem;
  }
body.vertical-layout.vertical-menu-modern.menu-collapsed .main-menu.expanded .navigation li.has-sub > a:not(.mm-next):after
{
 left: 7px;
 right: 200px;

}
.row{
    text-align: initial;
}

.mr-2, .mx-2 {
    margin-left: 1.5rem !important;
}

.mr-1, .mx-1 {
    margin-left: 1rem !important;
}

.mr-0, .mx-0 {
    margin-left: 0 !important;
}

.radio label::after {
    position: absolute;
    display: inline-flex;
    content: "";
    height: 6px;
    width: 6px;
    background-color: #5A8DEE;
    border-radius: 50%;
    right: 12px;
    opacity: 0;
    transform: scale(3.6);
}

.selection {
	text-align: right;
}

.text-left {
    text-align: right !important;
}

._controls {
	/* width: 184px; */
    background-color: #a1c523;
    border-radius: 3px;
    padding: 5px;
}

input.form-control {
	border: 1px solid #DFE3E7;
	border-radius: 0.267rem;
	background-color: #3f3f3f;
	color: #8a99b5;
}


body.dark-layout .card {
	background-color: #3f3f3f;
}

.card-user {
    background-color: var(--light-light);
	border: 1px solid var(--color-borderLine);
	border-radius: 4px;
	cursor: pointer;
	position: relative;
	padding: 0.7rem;
}

.card-user:hover {
	background: var(--card-hover);

    box-shadow: 0 0 0 0 var(--light-light);
	border: 1px solid transparent;

}

.card-user .options {
	text-align: left;
	margin-bottom: 1rem;
	display: flex; align-items: center; justify-content: space-between;
}

.card-user .options i{
 margin: 0px;
}

.card-user .profile {
	display: flex;
	align-items: center;
}

.card-user img {
	width: 50px;
	height: 50px;
	border-radius: 8px;
	margin-left: 10px;
}

.card-user .more-options {
	position: absolute;
	width: 100%;
	height: 100%;
	background: var(--bgColor);
	padding: 10px;
	top: 0;
	right: 0;
	border-radius: 5px;
	padding: 0.6rem;
}

.more-options .title {
	font-size: 14px;
	/*margin-top: 10px;*/
	/* background-color: var(--light-light); */

	margin-bottom: 10px;
	display: flex;
	justify-content: space-between;
}

.more-options .title span{
	font-size: 12px;
	margin: 0px !important;
	font-family: 'Maven Pro', sans-serif;
}
.more-options .title i {
	margin: 0px !important;
}


.card-user .badge-success{
	background: var(--color-green) !important;
}


.card-user .-info{
	margin: 0px;
	font-size: 12px;
	line-height: 15px;
}

.card-user .more-data p{
	font-size: 12px;
}

.card-user .more-data .date-active{
	font-size: 11px;
	line-height: 15px;
}

.more-options p.text-success{
	color: var(--color-green) !important;
	margin-bottom: 10px;
	line-height: 15px;
	font-size: 12px;
}
.more-options p.text-danger{
	margin-bottom: 10px;
	line-height: 15px;
	font-size: 12px;
}

.container-no-data{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin: 150px auto;
}

.container-no-data p.title{
	font-family: 'Maven Pro', sans-serif;
	font-size: 16px;
}
.container-no-data p{
	font-size: 14px;
}

.card-user .options i:hover{
	color: var(--color-green);
}


.card-user .bullet{
	margin: 0px !important;
	top: 0px !important;
}

.filtros .bullet.bullet-xs{
	top: 2px !important;
}
.filtros {
	background-color: var(--light-light);
    border-radius: 5px;
	padding-bottom: 1rem;
    text-align: initial;

}

.cameras-text {
	color: var(--fontColor) !important;
	cursor: pointer;
	font-weight: bold;
		font-size: 15px;
	}

button.text-success{
	background: transparent;
	outline: none;
	border: none;
}


/*START MODAL DETAIL*/
.modal-detail .header {
	background-size: contain;
	position: relative;
	height: 250px;
	background-repeat: no-repeat;
}

.modal-detail .active .header {
	background-image: url('/assets/admin/img/profile/bg-active.png');
}

.modal-detail .outofuse .header {
	background-image: url('/assets/admin/img/profile/bg-inactive.png');
}

.modal-detail .standby .header {
	background-image: url('/assets/admin/img/profile/bg-standby.png');
}

.modal-detail .active .header .info-header-left {
	border-radius: 4px;
	color: var(--color-green);
	padding: 4px;
}

.modal-detail .outofuse .header .info-header-left{
	border-radius: 5px;
	color: var(--danger);
	padding: 4px;

}

.modal-detail .standby .header .info-header-left{
	border-radius: 5px;
	color: var(--warning);
	padding: 4px;

}

.modal-detail .img-detail {
	position: absolute;
	width: 150px;
	height: 150px;
	top: 50%;
	right: 50%;
	transform: translate(-50%, -35%);
}

.modal-detail .active .status {
	color: var(--color-green);
}

.modal-detail .outofuse .status {
	color: var(--danger);
}

.modal-detail .standby .status {
	color: var(--warning);
}

.seccion-modal{
	border-top: 1px solid #304256;
	padding: 10px 0px;
}
/*END MODAL DETAIL*/


/*START MENU ITEM*/
.menu-profile .item-menu{
	width: 150px;
	display: flex;
	align-items: center;
	padding: 10px;
	cursor: pointer;
}

.item-menu.active{
	border: 2px solid #A1C523;
	border-radius: 8px;
}

.item-menu .title{
	margin-right: 5px;
}

.item-menu.active .title{
	color: #A1C523;
}

/*END MENU ITEM*/


.img-mini-icon-node{
	margin: auto;
	width: 1.5rem;
	height: 1.5rem;
	background: url(/assets/admin/img/icons/icon-node.png);
	background-repeat: no-repeat;
	background-size: 1.5rem;
}

.item-menu.active .img-mini-icon-node{
	background: url(/assets/admin/img/icons/icon-node-active.png);
	background-repeat: no-repeat;
	background-size: 1.5rem;
}

.img-mini-icon-cam{
	margin: auto;
	width: 1.5rem;
	height: 1.5rem;
	background: url(/assets/admin/img/icons/icon-cam.png);
	background-repeat: no-repeat;
	background-size: 1.5rem;
}

.item-menu.active .img-mini-icon-cam{
	background: url(/assets/admin/img/icons/icon-cam-active.png);
	background-repeat: no-repeat;
	background-size: 1.5rem;
}


.btn-update-now{
	color: var(--color-green);
	border: 2px solid var(--color-green);
	border-radius: 4px;
	padding: 4px 6px;
}



.-ball{
	display: inline-block;
	width: 10px;
	min-width: 10px;
	height: 10px;
	min-height: 10px;
	border-radius: 50%;
	margin: 0px 3px;
}


.pulse-bg-success {
	background: var(--color-green);
}
.pulse-bg-warning {
	background: var(--warning);
}
.pulse-bg-danger {
	background: var(--danger)
}

.pulse-bg-white {
	background: #f9f9f9;
}

.pulse-success {
	animation: pulse-success 1.2s;
	animation-iteration-count:5;
}

@keyframes pulse-success {
	0% {
		box-shadow: 0 0 0 0 rgba(161, 197, 35, .8);
	}
	50% {
		box-shadow: 0 0 0 26px rgba(255,87,34, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(255,87,34, 0);
	}
}

.pulse-danger {
	animation: pulse-danger 1.2s;
	animation-iteration-count:5;
}

@keyframes pulse-danger {
	0% {
		box-shadow: 0 0 0 0 rgba(255, 91, 92, .8);
	}
	50% {
		box-shadow: 0 0 0 26px rgba(255,87,34, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(255,87,34, 0);
	}
}


.pulse-warning {
	animation: pulse-warning 1.2s;
	animation-iteration-count:5;

}

@keyframes pulse-warning {
	0% {
		box-shadow: 0 0 0 0 rgba(255, 91, 92, .8);
	}
	50% {
		box-shadow: 0 0 0 26px rgba(255,87,34, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(255,87,34, 0);
	}
}

.pulse-white {
	animation: pulse-warning 1.2s;
	animation-iteration-count:5;

}

@keyframes pulse-white {
	0% {
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
	}
	50% {
		box-shadow: 0 0 0 26px rgba(255,87,34, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(255,87,34, 0);
	}
}


.detailCamera{
	display: block;
	text-decoration: none; font-size: 12px; margin-bottom: 10px;
}
